Categories:
  - Sports & Health
  - Multimedia
License: MIT
AuthorEmail: ashutoshgngwr@gmail.com
WebSite: https://ashutoshgngwr.github.io/noice
SourceCode: https://github.com/ashutoshgngwr/noice
IssueTracker: https://github.com/ashutoshgngwr/noice/issues

AutoName: Noice
Description: |-
    For a lot of people, a little background noise is helpful to calm down and
    focus. In some cases, it’s also a  boost to productivity. Background noise
    can also help minimize the effects of stress.

    Noice is an app that allows you to create your own set of background sounds
    by mixing clips from  environmental sources. Create your perfect
    surroundings by combining different sounds to drown out  distractions so
    you can focus on your work, or generate serene, peaceful environments that
    encourage you to  fall asleep.

    '''Features:'''

    * 18 recorded noises
    * Make customised mix
    * Save your favorite mixes
    * Play alongside other music players
    * Individual volume control for each noise source
    * Offline playback

RepoType: git
Repo: https://github.com/ashutoshgngwr/noice.git

Builds:
  - versionName: 0.2.5
    versionCode: 10
    commit: 0.2.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.2.6
    versionCode: 11
    commit: 0.2.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.2.7
    versionCode: 12
    commit: 0.2.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.3.1
    versionCode: 16
    commit: 0.3.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.3.3
    versionCode: 18
    commit: 0.3.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.3.4
    versionCode: 19
    commit: 0.3.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.4.0
    versionCode: 20
    commit: 0.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

  - versionName: 0.5.0
    versionCode: 21
    commit: 0.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/signingConfig/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: 0.5.0
CurrentVersionCode: 21
